<TS language="tr_TR" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Adresi veya etiketi düzenlemek için sağ tıklayın</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Yeni adres oluştur</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Yeni</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Seçili adresi panoya kopyala</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopyala</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>K&amp;apat</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Seçili adresi listeden sil</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Seçili sekmedeki veriyi dosya olarak dışa aktar</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Dışa Aktar</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Sil</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>koinlerin gönderileceği adresi seçin</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Alıcı adresi seçiniz</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Seçim</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Gönderilen Adresler</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Alınan Adresler</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Bunlar ödeme göndermek için gereken bitcoinEvelin adreslerinizdir. Para göndermeden önce her zaman miktarı ve alıcı adresi kontrol edin.</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Bunlar ödeme almak için kullanılacak bitcoinEvelin adreslerinizdir. Her işlem için yeni bir ödeme alma adresi kullanılması tavsiye edilir.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>Adresi Kopyala</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Kopyala ve Etiketle</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>Düzenle</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Adres Listesini Dışar Aktar</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Virgül ile ayrılmış dosya (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Dışa Aktarma Başarısız</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Adres listesini %1'e kaydederken bir hata oluştu. Lütfen tekrar deneyin.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>etiket</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>adres</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(etiket yok)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Parola Diyaloğu</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Parolayı girin</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Yeni parola</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Yeni parolayı tekrarla</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Yeni parolayı cüzdana girin.&lt;br/&gt;Lütfen &lt;b&gt;on yada daha fazla karakter&lt;/b&gt; veya &lt;b&gt;sekiz yada daha fazla kelime&lt;/b&gt;içeren bir parola kullanın. </translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Cüzdanı Şifrele</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Bu işlem, cüzdan kilidinizi açmak için parolanıza ihtiyaç duyuyor</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Cüzdanı Kilitle</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Bu işlem, cüzdan kilidinizi açmak için parolanıza ihtiyaç duyuyor</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Cüzdanın Şifresini Çöz</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Parolayı değiştir</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>Eski ve yeni parolanızı cüzdana girin.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Cüzdan Şifrelemesini Onaylayın</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR BITCOINEVELINS&lt;/b&gt;!</source>
        <translation>Uyarı: Eğer cüzdanınızı şifreleyip parolanızı kaybederseniz (unutursanız) , &lt;b&gt;BÜTÜN BITCOINEVELIN'LERINIZI KAYBEDECEKSINIZ&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Cüzdanınızı şifrelemek istediğinizden emin misiniz?</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Cüzdan Şifrelendi</translation>
    </message>
    <message>
        <source>%1 will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your bitcoinevelins from being stolen by malware infecting your computer.</source>
        <translation>%1 Şifreleme işlemini bitirmek için kapatılacak. Şunu unutmayın ki şampiyon galatasaray ve şifrelemek, bitcoinevelinlerinizin bilgisayarınıza bulaşan malware yazılımları tarafından çalınmasını tamamen engelleyemez.</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>ÖNEMLİ: Yeni oluşturduğunuz şifrelenmiş cüzdan dosyasını önceki yedeklenmiş cüzdan dosyasıyla değiştirmeniz gerekmektedir. Güvenlik sebeplerinden dolayı yeni, şifrelenmiş cüzdanınızı kullanmaya başlar başlamaz önceki şifrelenmemiş cüzdan yedekleri kullanılmaz hale gelecektir.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Cüzdan şifreleme başarısız oldu</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Girilen parolalar eşleşmiyor.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Cüzdan Kilidi Açma Hatası</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Dikkat! Caps Lock tuşunuz açık!</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>İmza &amp;mesaj</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Ağ ile bağlantı kuruluyor...</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;‮‮‭İşlemler</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>İşlem geçmişinize göz atın</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Çıkış</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Başvuruyu iptal edin</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>Hakkında%1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>%1 hakkındaki bilgileri görüntüle</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Qt Hakkında</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Qt hakkındaki bilgileri görüntüleyin</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Seçenekler</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Cüzdan Şifreleme</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Cüzdan Yedekleme</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Gönderme adresleri</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Alış adresleri</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>URI'yi aç</translation>
    </message>
    <message>
        <source>Network activity disabled.</source>
        <translation>Ağ etkinliği devre dışı.</translation>
    </message>
    <message>
        <source>Click to enable network activity again.</source>
        <translation>Ağ aktivitesini tekrar başlatmak için tıklayın.</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Bloklar disk üzerinde yeniden indeksleniyor...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>bitcoinEvelin adresine madeni para gönderin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Cüzdanınızı başka bir lokasyona yedekleyin</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Hata giderme konsolunu aç</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>Onay mesajı...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin
</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Cüzdan</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>Gönder</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>Al</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>Göster / Gizle</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Ayarlar</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Kullanılan gönderim adreslerinin ve etiketlerinin listesini göster</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Kullanılan alış adreslerinin ve etiketlerinin listesini göster</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Komut satırı ayarları</translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Bloklar disk üzerinde indeksleniyor...</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Hata</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Uyarı</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Bilgi</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Tarih %1</translation>
    </message>
    <message>
        <source>HD key generation is &lt;b&gt;enabled&lt;/b&gt;</source>
        <translation>HD anahtar üretimi&lt;b&gt;aktif&lt;/b&gt;</translation>
    </message>
    <message>
        <source>HD key generation is &lt;b&gt;disabled&lt;/b&gt;</source>
        <translation>HD anahtar üretimi &lt;b&gt;pasif&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Bytes:</source>
        <translation>Bayt</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Ücret:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Ücretten sonra kalan:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Değişen:</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Listeleme modu</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Tarih</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Onaylamalar</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Kabul edilen</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Adresi kopyala</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Etiketi kopyala</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Ücreti kopyala</translation>
    </message>
    <message>
        <source>(%1 locked)</source>
        <translation>(%1 kilitli)</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>Evet</translation>
    </message>
    <message>
        <source>no</source>
        <translation>Hayır</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(etiket yok)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Adresi Düzenle</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>Etiket</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Yeni gönderim adresi</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Alış adresini düzenleyin</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>Gönderim adresini düzenleyin</translation>
    </message>
    <message>
        <source>The entered address "%1" is not a valid bitcoinEvelin address.</source>
        <translation>Girilen adres "%1" bitcoinEvelin adresiyle eşleşmiyor.</translation>
    </message>
    <message>
        <source>New key generation failed.</source>
        <translation>Yeni anahtar üretimi başarısız.</translation>
    </message>
</context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>isim</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versiyon</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Hakkında %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Komut satırı ayarları</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Hoş geldiniz</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin
</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Hata</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Number of blocks left</source>
        <translation>Kalan blokların sayısı</translation>
    </message>
    <message>
        <source>Unknown...</source>
        <translation>Bilinmiyor...</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Son blok zamanı</translation>
    </message>
    <message>
        <source>calculating...</source>
        <translation>hesaplanıyor...</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Gizle</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Ayarlar</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Ana Menü</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Veritabanı önbelleğinin boyutu</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Proxy bağlantısı IP adresleri (örneğin IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Open Configuration File</source>
        <translation>Konfigürasyon dosyasını aç</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Bütün ayarları varsayılana çevir</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>Ağ</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Cüzdan</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Proxy portu (örneğin 9050)</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>Pencere</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Kullanıcı arayüzü dili</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>Tamam</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>İptal</translation>
    </message>
    <message>
        <source>default</source>
        <translation>Varsayılan</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Değişikliklerin aktif edilebilmesi için yeniden başlatma gerekiyor.</translation>
    </message>
    <message>
        <source>Configuration options</source>
        <translation>Konfigürasyon ayarları</translation>
    </message>
    <message>
        <source>The configuration file is used to specify advanced user options which override GUI settings. Additionally, any command-line options will override this configuration file.</source>
        <translation>Konfigürasyon dosyası GUI ayarlarını geçersiz kılmak için gelişmiş kullanıcı ayarlarını değiştirir. Ek olarak, herhangi bir komut satırı seçeneği konfigürasyon dosyasını geçersiz kılar.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Hata</translation>
    </message>
    <message>
        <source>The configuration file could not be opened.</source>
        <translation>Konfigürasyon dosyası açılamadı.</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Bu değişiklik istemcinin yeniden başlatılmasını gerektirir.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Sağlanan proxy adresi geçerli değil.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the bitcoinEvelin network after a connection is established, but this process has not completed yet.</source>
        <translation>Gösterilen bilgi geçerli olmayabilir. Bağlantı tekrar sağlandıktan sonra cüzdanınız otomatik olarak senkronize olacaktır. Henüz senkronize olma işlemi tamamlanmadı.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Sadece görüntülenebilir:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Kullanılabilir:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Mevcut harcanabilir tutarınız</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Bekleyen:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Toplam:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Toplam mevcut miktarınız</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Sadece görüntülenebilir adreslerdeki mevcut miktarınız</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Harcanabilir:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Yakın zamanda yapılmış işlemler</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Sadece görüntülenebilir adreslerdeki doğrulanmamış işlemler</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Sadece görüntülenebilir adreslerdeki mevcut toplam miktar</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Payment request error</source>
        <translation>Ödeme isteği hatası</translation>
    </message>
    <message>
        <source>Payment request fetch URL is invalid: %1</source>
        <translation>Ödeme isteği URL'si hatalı: %1</translation>
    </message>
    <message>
        <source>Invalid payment address %1</source>
        <translation>Hatalı ödeme adresi %1</translation>
    </message>
    <message>
        <source>Network request error</source>
        <translation>Ağ hatası</translation>
    </message>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>Sent</source>
        <translation>Gönder</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Alındı</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Enter a bitcoinEvelin address (e.g. %1)</source>
        <translation>bitcoinEvelin adresinizi girin (örneğin %1)</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>Yok</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 ve %2</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>bilinmiyor</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    <message>
        <source>Error: %1</source>
        <translation>Hata: %1</translation>
    </message>
</context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Görüntüyü kaydet</translation>
    </message>
    <message>
        <source>&amp;Copy Image</source>
        <translation>&amp;Görüntüyü kopyala</translation>
    </message>
    <message>
        <source>Save QR Code</source>
        <translation>QR kodu kaydet</translation>
    </message>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>Yok</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Arayüz versiyonu</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Bilgi</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Hata giderme penceresi</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Genel</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Kullanılan BerkeleyDB versiyonu</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Başlangıç zamanı</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Ağ</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>İsim</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Bağlantı sayısı</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Blok zinciri</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>Bellek kullanımı</translation>
    </message>
    <message>
        <source>&amp;Reset</source>
        <translation>&amp;Yeniden başlat</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Alındı</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Gönder</translation>
    </message>
    <message>
        <source>Whitelisted</source>
        <translation>Beyaz listede</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versiyon</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Servisler</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Bağlantı süresi</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Son gönderim</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Son alış</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Ping süresi</translation>
    </message>
    <message>
        <source>Ping Wait</source>
        <translation>Ping bekliyor</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Son blok zamanı</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Aç</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Konsol</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Ağ trafiği</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Toplam</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Konsolu temizle</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 &amp;saat</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 &amp;gün</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 &amp;hafta</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 &amp;yıl</translation>
    </message>
    <message>
        <source>&amp;Disconnect</source>
        <translation>&amp;Bağlantı kesildi</translation>
    </message>
    <message>
        <source>Network activity disabled</source>
        <translation>Ağ aktivitesi pasif</translation>
    </message>
    <message>
        <source>never</source>
        <translation>asla</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Gelen</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Giden</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Evet</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Hayır</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Bilinmiyor</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Etiket</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Mesaj</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Temizle</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Göster</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Sil</translation>
    </message>
    <message>
        <source>Copy URI</source>
        <translation>URI'yi kopyala</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Etiketi kopyala</translation>
    </message>
    <message>
        <source>Copy message</source>
        <translation>Mesajı kopyala</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR kod</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>URI'yi kopyala</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>&amp;Adresi Kopyala</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Görüntüyü kaydet</translation>
    </message>
    <message>
        <source>Payment information</source>
        <translation>Ödeme bilgisi</translation>
    </message>
    <message>
        <source>URI</source>
        <translation>URI</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>adres</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>etiket</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Mesaj</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Cüzdan</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Tarih</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>etiket</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Mesaj</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(etiket yok)</translation>
    </message>
    <message>
        <source>(no message)</source>
        <translation>(mesaj yok)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Coin gönder</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>Otomatik seçildi</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bayt</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Ücret:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Ücretten sonra kalan:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Değişen:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Gönderim ücreti:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Seçiniz...</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>kilobyte başına</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Gizle</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Önerilen:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Hepsini sil</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Ücreti kopyala</translation>
    </message>
    <message>
        <source>%1 (%2 blocks)</source>
        <translation>%1 (%2 blok)</translation>
    </message>
    <message>
        <source>%1 to %2</source>
        <translation>%1'den %2'e</translation>
    </message>
    <message>
        <source>Are you sure you want to send?</source>
        <translation>Göndermek istediğinize emin misiniz?</translation>
    </message>
    <message>
        <source>or</source>
        <translation>ya da</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Gönderim ücreti</translation>
    </message>
    <message>
        <source>Confirm send coins</source>
        <translation>Coin gönderimini onaylayın</translation>
    </message>
    <message>
        <source>Warning: Invalid bitcoinEvelin address</source>
        <translation>Uyarı: Hatalı bitcoinEvelin adresi</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(etiket yok)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Etiket</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Panodaki adresi yapıştırın</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Mesaj:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    <message>
        <source>Yes</source>
        <translation>Evet</translation>
    </message>
</context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Panodaki adresi yapıştırın</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>İmza</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>İmza &amp;Mesaj</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Hepsini sil</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>Girilen adres hatalı.</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Adresi kontrol ettikten sonra lütfen tekrar deneyin.</translation>
    </message>
    <message>
        <source>Please check the signature and try again.</source>
        <translation>İmzanızı kontrol ettikten sonra lütfen tekrar deneyin.</translation>
    </message>
    <message>
        <source>Message verification failed.</source>
        <translation>Mesaj onayı hatalı.</translation>
    </message>
    <message>
        <source>Message verified.</source>
        <translation>Mesaj onaylandı.</translation>
    </message>
</context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Status</source>
        <translation>Durum</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Tarih</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Kaynak</translation>
    </message>
    <message>
        <source>Generated</source>
        <translation>Oluşturuldu</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>bilinmiyor</translation>
    </message>
    <message>
        <source>label</source>
        <translation>etiket</translation>
    </message>
    <message>
        <source>not accepted</source>
        <translation>kabul edilmedi</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Gönderim ücreti</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Mesaj</translation>
    </message>
    <message>
        <source>Comment</source>
        <translation>Yorum</translation>
    </message>
    <message>
        <source>Transaction total size</source>
        <translation>Gönderimin toplam boyutu</translation>
    </message>
    <message>
        <source>Debug information</source>
        <translation>Hata giderme bilgisi</translation>
    </message>
    <message>
        <source>true</source>
        <translation>doğru</translation>
    </message>
    <message>
        <source>false</source>
        <translation>anlış</translation>
    </message>
</context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Tarih</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Tip</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>etiket</translation>
    </message>
    <message>
        <source>Confirmed (%1 confirmations)</source>
        <translation>Onaylandı (%1 onaylanan)</translation>
    </message>
    <message>
        <source>Generated but not accepted</source>
        <translation>Oluşturuldu fakat kabul edilmedi</translation>
    </message>
    <message>
        <source>Received with</source>
        <translation>ile alındı</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>Kazıldı</translation>
    </message>
    <message>
        <source>(n/a)</source>
        <translation>(yok)</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(etiket yok)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>All</source>
        <translation>Hepsi</translation>
    </message>
    <message>
        <source>Today</source>
        <translation>Bugün</translation>
    </message>
    <message>
        <source>This week</source>
        <translation>Bu hafta</translation>
    </message>
    <message>
        <source>This month</source>
        <translation>Bu Ay</translation>
    </message>
    <message>
        <source>Last month</source>
        <translation>Son ay</translation>
    </message>
    <message>
        <source>This year</source>
        <translation>Bu yıl</translation>
    </message>
    <message>
        <source>Received with</source>
        <translation>ile alındı</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>Kazıldı</translation>
    </message>
    <message>
        <source>Other</source>
        <translation>Diğerleri</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Adresi kopyala</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Etiketi kopyala</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Virgül ile ayrılmış dosya (*.csv)</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Kabul edilen</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Tarih</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Tip</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>etiket</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>adres</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Dışa Aktarma Başarısız</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    <message>
        <source>Send Coins</source>
        <translation>Coin gönder</translation>
    </message>
    <message>
        <source>New fee:</source>
        <translation>Yeni ücret:</translation>
    </message>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Çıkar</translation>
    </message>
    <message>
        <source>Backup Wallet</source>
        <translation>Cüzdanı yedekle</translation>
    </message>
    <message>
        <source>Backup Failed</source>
        <translation>Yedekleme başarısız</translation>
    </message>
    <message>
        <source>Backup Successful</source>
        <translation>Yedekleme tamamlandı</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin Çekirdeği</translation>
    </message>
    <message>
        <source>Copyright (C) %i-%i</source>
        <translation>Copyright (C) %i-%i</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Hata: Disk boyutu düşük!</translation>
    </message>
    <message>
        <source>Loading P2P addresses...</source>
        <translation>P2P adresleri yükleniyor...</translation>
    </message>
    <message>
        <source>Loading banlist...</source>
        <translation>Ban listesi yükleniyor...</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Bloklar Onaylanıyor...</translation>
    </message>
    <message>
        <source>Wallet needed to be rewritten: restart %s to complete</source>
        <translation>%s tamamlanması için cüzdanın yeniden başlatılması gerekiyor</translation>
    </message>
    <message>
        <source>Error reading from database, shutting down.</source>
        <translation>Veritabanı okuma hatası, kapatıldı.</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Bilgi</translation>
    </message>
    <message>
        <source>Invalid -onion address or hostname: '%s'</source>
        <translation>Hatalı -onion adresi ya da host adı: '%s'</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Bu deneysel bir yazılımdır.</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>İşlem çok büyük</translation>
    </message>
    <message>
        <source>Verifying wallet(s)...</source>
        <translation>Cüzdan(lar) onaylanıyor...</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Uyarı</translation>
    </message>
    <message>
        <source>Starting network threads...</source>
        <translation>Bağlantı konuları başlıyor</translation>
    </message>
    <message>
        <source>The wallet will avoid paying less than the minimum relay fee.</source>
        <translation>Cüzdan minimum değişim ücretinden daha düşük olan ödemeyi önleyecektir</translation>
    </message>
    <message>
        <source>This is the minimum transaction fee you pay on every transaction.</source>
        <translation>Her işlem için minimum işlem ücretiniz budur</translation>
    </message>
    <message>
        <source>This is the transaction fee you will pay if you send a transaction.</source>
        <translation>Bir işlem göndermeniz durumunda işlem ücretiniz budur</translation>
    </message>
    <message>
        <source>Transaction amounts must not be negative</source>
        <translation>İşlem miktarı negatif olmamalı</translation>
    </message>
    <message>
        <source>Transaction has too long of a mempool chain</source>
        <translation>İşlem çok uzun bir bellek havuzu zincirine sahip</translation>
    </message>
    <message>
        <source>Transaction must have at least one recipient</source>
        <translation>İşlemin en az bir alıcıya sahip olmalı</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Belirsiz ağ belirtildi -onlynet: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Yetersiz Bakiye</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Blok indeksi yükleniyor</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Cüzdan Bekleniyor...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Cüzdan indirgenememektedir</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Tekrar taranıyor...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Yükleme tamamlandı</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Hata</translation>
    </message>
</context>
</TS>